.main .search {
	width: 1200px;
	margin: auto;
	padding-left: 20px;
	box-sizing: border-box;
}

.main .search p {
	font-size: 16px;
	line-height: 16px;
	margin: 25px 0 15px;
	color: #2B2B2B;
}

.main .search div {
	width: 310px;
	margin-bottom: 25px;
	position: relative;
}

.main .search div input {
	display: block;
	width: 310px;
	height: 40px;
	box-sizing: border-box;
	background: rgb(248, 248, 248);
	border: none;
	outline: none;
	text-indent: 15px;
	border: 1px solid #D8D8D8;
	font-size: 14px;
}

.main .search div a {
	user-select: none;
	position: absolute;
	width: 40px;
	height: 40px;
	right: -40px;
	top: 0;
}

.main .search div a img {
	display: block;
	width: 100%;
	height: 100%;
}

.main_item {
	width: 1200px;
	margin: 0 auto 15px;
	background-color: rgb(244, 244, 244);
	padding: 20px;
	box-sizing: border-box;
}

.main_item_top {
	width: 300px;
	height: 40px;
	background-color: #fff;
	border-radius: 40px;
	color: #F03F45;
	text-indent: 40px;
	line-height: 40px;
	font-size: 18px;
	font-weight: bold;
	position: relative;
	margin-bottom: 25px;
}

.main_item_top::after {
	content: '';
	width: 6px;
	height: 6px;
	background-color: #F03F45;
	border-radius: 50%;
	display: block;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 20px;
}

.main_item_text {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	flex-wrap: wrap;
	padding-left: 40px;
	box-sizing: border-box;
}

.main_item_text .text_item{
	display: block;
	width: 520px;
	margin-bottom: 40px;
	font-size: 14px;
}
.main_item_text .text_item a{
	width: 100%;
	display: block;
	color: #2B2B2B;
	line-height: 24px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.main_item_text .text_item a:hover{
	color: #2D64F3;
	text-decoration: underline;
}
.no_title .text_item{
	margin-bottom: 0;
}
.main_item_text .text_item .text_item_title{
	font-size: 18px;
	font-weight: bold;
	line-height: 18px;
	margin-bottom: 15px;
}